#jMenu span {display: none}

.jMenu li {display:table-cell;}

.jMenu li a {}

.jMenu li a:hover {z-index: 9999}


.jMenu li:hover>a {}

.jMenu li ul{
	display:none;position:absolute;z-index:9999;list-style:none; width: 180px!important;margin-top: 3px;border-top: 10px solid transparent;
}

.jMenu li ul li{
	background-color: #fff;background-color:rgba(255,255,255,0.9);  display:block;list-style:none;position:relative;border-radius: 0; width: 100%; 
}

.jMenu li ul li a{
	text-transform:none;display:block;border-radius: 0; color: #333
}

.jMenu li ul li a.isParent{
	background-color:#eee
}

.jMenu li ul li a:hover{color: #333; cursor: pointer; background: #ebebeb
	
}
